/* =WOOCOMMERCE GLOBAL */

tr{border: none}

li.product{text-align: center; list-style: none}

li.product a.button, .hide-vat .includes_tax{display: none!important}

mark{background-color: transparent}

.woocommerce-message, .wcapf-form p{display: none!important}


.move-errors .woocommerce-error{margin: 0px!important; list-style: none; text-align: center; text-transform: uppercase; font-size: 14px; background-color: #f7f3ee!important; padding-bottom:0px!important}

.woocommerce-error li{color: red; font-weight: 500}

.paypal-button-container{min-width: 100%!important; max-width: 100%!important; width: 100%!important}


.woocommerce-no-products-found .woocommerce-info{background-color: transparent; color: #000000; text-align: center; font-weight: 300; text-transform: uppercase; letter-spacing: 1px}

.woocommerce ul.products::after, .woocommerce ul.products::before, .woocommerce-page ul.products::after, .woocommerce-page ul.products::before{display: none!important}

.wcapf-filter-accordion-trigger{padding-right:0px!important}

.woocommerce-info{background-color: transparent; color: #000000; text-align: center}

.woocommerce-info a{color: #000000; float: none!important; clear: both; display: block!important; margin-top:10px}

/* =WOOCOMMERCE SALE */

.onsale-2, .sold-qty{position: absolute; top: 20px; left: 20px; right: 20px; text-align: center; background-color: transparent; z-index: 2; text-transform: uppercase}

.onsale-2 span, .sold-qty span{font-size: 10px; line-height: 12px; color: #000000; padding: 7px 20px!important; background-color: #ffffff; font-weight: 500; letter-spacing: 1px; border-radius: 20px; }

.sold-qty{top: auto; bottom: 24px}

mark, ins{background-color: transparent!important}

.product-type-variable .price del{margin-right:5px}

.single-product .product .flex .onsale-2{display: none}

/* =WOOCOMMERCE LOOP */

ul.products li .woocommerce-price-suffix{display: none}

.rollover-image{opacity: 0}

.opacity1{opacity: 1}

li.product a:hover .rollover-image{opacity: 1}

li.product a:hover .opacity1{opacity: 0}

li.product h2{font-weight: 400; padding-top:12px; font-size: 14px; margin-bottom:8px}

li.product .price{font-weight: 400!important; font-size: 12px}

.archive .products{display: flex; flex-wrap: wrap; gap: 6px; margin-left:-6px; margin-right:-6px}

.archive .products li, .sale-products li, .waitlist-single-product, .archive article{margin: 0px 0px 20px!important; width: calc(25% - 5px)!important; float: none!important}

.archive .products li{width: calc(33.333% - 4px)!important}

.archive .products li .price br{display: none!important}

/* =WOOCOMMERCE LOGIN POPUP */

.login-popup-inner .u-column1, .login-popup-inner .u-column2{width: 100%!important}

.login-popup-inner .inner-content-inner{padding: 0px!important}

.login-popup-inner .u-column1 h2, .login-popup-inner .u-column2 h2{text-transform: uppercase}

.login-popup-inner label, .lost-pw-holder label, .custom-login-page label{text-transform: uppercase; font-size: 12px; font-weight: 500; letter-spacing: 2px}

.login-popup-inner input{padding: 0.7em; border-radius: 0px; width: calc(99% - 1.4em)}

input.woocommerce-form__input-checkbox{width: 16px!important; -webkit-appearance: none; height: 16px; display: inline-block; position: relative; padding: 0px; }

input.woocommerce-form__input-checkbox:after{font-family: 'Font Awesome 6 Pro'; content: '\f0c8'; position: absolute; top: 0px; left: 0px}

input.woocommerce-form__input-checkbox:checked:after{content: '\f14a'}

button.woocommerce-form-login__submit, .woocommerce-form-register__submit{margin-top:20px; width: 100%; padding: 13px 0px; background-color: #ffffff; border: 1px solid #000000; color: #000000}

button.woocommerce-form-login__submit:hover, .woocommerce-form-register__submit:hover{background-color: #000000!important; color: #ffffff!important}

p.lost_password{text-align: center; text-transform: uppercase; font-size: 14px; padding-bottom:20px}

.login-popup-inner p.lost_password{border-bottom: 1px solid #f2f1f0}

.login-popup-inner button.woocommerce-form-login__submit, .login-popup-inner .woocommerce-form-register__submit{width: calc(100% - 102px)}

.woocommerce-privacy-policy-text p{font-size: 12px}


.lost-pw-holder{padding-top:40px}

.lost-pw-holder .woocommerce-form-row.flex input{width: 70%; border-radius: 0px}

.lost-pw-holder .woocommerce-form-row.flex button{border-radius: 0px; flex: 1}


.custom-login-page h2{text-transform: uppercase; font-size: 24px}

.custom-login-page input{border-radius: 0px}

/* =WOOCOMMERCE WHOLESALE */

.wholesale_price_title{display: none}

/* =WOOCOMMERCE SIDECART */

.xoo-wsc-cart-active .xoo-wsc-container, .xoo-wsc-slider-active .xoo-wsc-slider{right: 0px!important}

.xoo-wsch-top{display: flex; flex-wrap: wrap}

.xoo-wsc-header{padding-left:40px; padding-right:40px}

.xoo-wsch-close{order: 1; position: relative!important; height: 60px; width: 60px!important; font-size: 60px!important; left: 0px!important}

.xoo-wsch-close:before{color: transparent; width: 60px!important; height: 60px!important; background-position: center center; background-size: 100%; background-image: url('images/arrow-right.svg')}

.xoo-wsch-text{font-size: 24px!important; font-weight: 400!important; text-transform: uppercase; order: 2; width: 100%; margin-left:0px!important}

.xoo-wsc-ft-btn-continue{display: none!important}

.xoo-wsc-ft-buttons-cont{grid-template-columns: 1fr!important; text-transform: uppercase}

.xoo-wsc-ft-buttons-cont a{font-size: 12px; letter-spacing: 2px; font-weight: 400!important}

.xoo-wsc-pname a{font-weight: 400!important; text-transform: uppercase; font-size: 14px; letter-spacing: 2px}

.xoo-wsc-sm-left .variation dt, .xoo-wsc-sm-left .variation dd, .xoo-wsc-pprice, .xoo-wsc-pprice .amount{font-style: normal!important; text-transform: uppercase; font-weight: 300!important; font-size: 13px!important}

.xoo-wsc-qty-box{border: 1px solid #E6E2E1!important}

input[type="number"].xoo-wsc-qty{border: none!important}

span.xoo-wsc-chng{font-weight: 300!important}

.xoo-wsc-smr-ptotal .amount{font-size: 16px; font-weight: 400!important}


.xoo-wsc-ft-amt{padding-left:0px!important; padding-right:0px!important}

.xoo-wsc-footer span{text-transform: none; font-size: 20px!important}

.xoo-wsc-footer span:first-child{font-weight: 300!important}

.xoo-wsc-footer span:last-child{font-weight: 400!important}

.xoo-wsc-ft-amt-total{border-top: 1px solid #E6E2E1!important; padding-top:7px!important}


.xoo-wsc-empty-cart span{display: block; text-align: left; width: 100%}

.xoo-wsc-empty-cart a{width: 100%; text-transform: uppercase; font-size: 12px; letter-spacing: 2px}


/* =WOOCOMMERCE FREE DELIVERY BAR */

.free-delivery-box{margin-bottom:20px}

.free-delivery-bar{position: relative; width: 100%; height: 6px; background-color: #fbf8f5; margin-top:5px; border: 1px solid #e5e2e1}

.free-delivery-span{position: absolute; top: 0px; left: 0px; bottom: 0px; background-color: #000000}

.free-delivery-message{font-size: 14px; font-weight: 300}

.free-delivery-message strong{font-weight: 500!important}

.free-delivery-message{margin-bottom:20px}



/* =WOOCOMMERCE ARCHIVE */

.tax-product_cat .wrap, .post-type-archive-product .wrap{max-width: 100%; padding: 0px}

.woocommerce-archive-header{padding: 60px 40px}

.woocommerce-breadcrumb, .header-text-type-pre-title{margin-bottom:0px; text-transform: uppercase; color: #cfae93; letter-spacing: 1px; font-weight: 400; display: none}

.woocommerce-products-header .woocommerce-breadcrumb, .move-breadcrumbs .woocommerce-breadcrumb, .header-text-type-pre-title{display: block}

.woocommerce-breadcrumb a{box-shadow: none!important; color: #cfae93; letter-spacing: 1px; font-weight: 400}

.woocommerce-archive-header h1{padding-top:0px; font-size: 32px; font-weight: 400; letter-spacing: 0px; margin-bottom:10px}

.term-description{max-width: 900px; margin: 0px auto}

.term-description p{font-weight: 300; margin-bottom:0px}


.woocommerce-products-header-with-image{padding: 0px}

.header-left{width: 40%; padding: 60px 56px; text-align: left;}

.header-right{ width: 60%}



/* =WOOCOMMERCE FILTER AND COUNT */

.filter-bar{border-bottom: 1px solid #f2f1f0; margin-bottom:40px}

.filter-button{border-right: 1px solid #f2f1f0; padding: 20px 20px 20px 0px}

.filter-button a{padding: 20px 20px 20px 0px}

.product-count{flex: 1; text-align: right}

.woocommerce-result-count{float: right!important; padding: 20px 0px}


.wcapf-filter{margin-bottom:10px!important; border-bottom: 1px solid #f2f1f0; padding-bottom:10px}

.wcapf-filter h4{letter-spacing: 0px; font-weight: 400!important; font-size: 20px}

a.fbx-custom-close{width: calc(100% - 102px); text-align: center; background-color: #000000; color: #ffffff}

a.fbx-custom-close:hover{background-color: #ffffff!important; color: #000000!important}

.wcapf-reset-filters .wcapf-filter{margin-bottom:0px!important; border: none!important}

.wcapf-reset-filters button{width: 100%; text-align: center}

.wcapf-reset-filters button:after{content: ' filters'}

.wcapf-reset-filters button:hover{background-color: #000000!important; color: #ffffff!important}


.range-values input{text-align: left!important}

.wcapf-nav-item-text{text-transform: uppercase; letter-spacing: 2px; font-weight: 300}


/* =WOOCOMMERCE SINGLE PRODUCT */

.single-product .site-content .wrap{max-width: 100%!important; margin: 0px!important; padding: 0px!important}

.woopq-quantity-input{border: 1px solid #E6E2E1}

.woopq-quantity-input-plus, .woopq-quantity-input-minus, .woopq-quantity-input input{height: 48px!important; line-height: 46px!important; border: none!important; text-align: center}

.woopq-quantity-input-plus:hover, .woopq-quantity-input-minus:hover{background-color: #ffffff!important}

.woopq-quantity-input-plus, .woopq-quantity-input-minus{position: relative; color: transparent!important}

.woopq-quantity-input-plus:before, .woopq-quantity-input-minus:before{position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; text-align: center; line-height: 46px; font-family: 'Font Awesome 6 Pro'; color: #000000!important; content: '\2b'; font-weight: 200!important; font-size: 16px}

.woopq-quantity-input-minus:before{content: '\f068'}

.wc_stripe_product_payment_methods{display: flex; gap: 20px}

.wc_stripe_product_payment_methods li{flex: 1}


/* =WOOCOMMERCE SINGLE PRODUCT WAITLIST */

.wcwl_intro{margin-bottom:10px}

.wcwl_intro p{font-size: 14px; margin-bottom:0px}

.wcwl_elements{margin-bottom:20px; width: 100%}

.wcwl_email_elements input.wcwl_email{width: 100%!important}

button.woocommerce_waitlist{width: 100%; background-color: #ffffff; color: #000000}

button.woocommerce_waitlist:hover{background-color: #000000; color: #ffffff}

.wcwl_optin{margin-top:10px; font-size: 12px}

.wcwl_optin label{max-width: calc(100% - 24px); display: inline-block; vertical-align: top}



/* =WOOCOMMERCE SINGLE PRODUCT GALLERY */

.gallery-holder{width: 60%;}

.sticky-image{position: sticky; top: 95px}

.woocommerce-product-gallery{margin-bottom:0px!important}

.woocommerce-product-gallery .owl-stage{margin-left:-100px}

.move-breadcrumbs{position: absolute; top: 20px; left: 56px; right: 20px; z-index: 100}

.move-breadcrumbs .woocommerce-breadcrumb{border: none!important; color: #000000}

.move-breadcrumbs .woocommerce-breadcrumb a{color: #000000; font-weight: 300}


.woocommerce-product-gallery .owl-prev, .woocommerce-product-gallery .owl-next{width: 110px; height: auto; position: absolute; top: 0px; margin-top:-0px; bottom: 0px;  background-position: center center; background-size: 60px; background-repeat: no-repeat}

.woocommerce-product-gallery .owl-prev{background-image: url('images/arrow-left.svg'); left: 0px; background-position: center right}

.woocommerce-product-gallery .owl-next{right: 0px; background-image: url('images/arrow-right.svg'); background-position: center left}





/* =WOOCOMMERCE SINGLE PRODUCT SUMMARY */

.entry-summary{width: 40%!important; padding: 36px 56px; margin-bottom:0px!important}

.entry-summary .sticky{position: sticky; top: 131px}

.product_meta{margin-bottom:20px}

.product_meta a{box-shadow: none!important; text-transform: uppercase; font-weight: 300; position: relative}

.product_meta a:before{content: ''; position: absolute; bottom: -5px; left: 0px; right: 0px; border-bottom: 1px solid #000000}

.entry-summary h1{text-transform: uppercase; font-weight: 400}

.entry-summary .price{font-weight: 300}

.entry-summary .price .woocommerce-price-suffix{display: block; padding-top:10px}

.entry-summary .variations{margin-bottom:10px}

.entry-summary .variations tr{border: none!important}

.entry-summary .variations th{text-transform: uppercase; }

.entry-summary .variations th label{font-weight: 300!important}

.entry-summary .variations th .woo-selected-variation-item-name, a.reset_variations{display: none!important}



.what-you-get{padding-top:20px; padding-bottom:40px}

.what-you-get h3{font-size: 16px; font-weight: 500}

.what-you-get .mb10{margin-bottom:10px; font-weight: 300; font-size: 16px}



.product-tick{font-size: 12px; font-weight: 300; margin-bottom:10px}

.product-tick:last-child{margin-bottom:0px}

.product-tick i{width: 24px}



.more-info{padding: 100px 0px}


.woocommerce-variation-description{margin-top:10px}

.woocommerce-variation-availability{width: 100%}

.wcwl_elements input[type=checkbox]{width: 20px!important}


/* =WOOCOMMERCE SINGLE PRODUCT SUMMARY ORDER */

.entry-summary{flex-direction: column; justify-content: flex-start}

.summary .product_meta, .summary .product_title, .summary .price, .summary .stock, .summary form, .summary-extra, .woocommerce-product-details__short-description{width: 100%; align-self: flex-start; }

.summary .product_meta{order: 1}

.summary .product_title{order: 2}

.summary .price{order: 3; margin-bottom:0px}

.summary .klarna-onsite-messaging-product{order: 4; width: 100%; margin-bottom:20px}

.summary .klarna-cta::part(osm-container), ::part(osm-container){padding: 0px!important; border: none!important}

.summary span.price:after{content: 'Tax included'; font-size: 80%; display: block}

.summary form{order:5}

.summary .stock{order: 6}

.wcwl_elements{order: 7}

.woocommerce-product-details__short-description{order: 7; margin-top:26px!important}

.summary-extra{order: 10}


/* =WOOCOMMERCE SINGLE PRODUCT TABS */

.product-tabs{padding: 80px 0px 60px}

.product-tabs .accordion-item, .accordion-block .accordion-item{border-bottom: 1px solid #E6E2E1!important; padding-top:20px}

.product-tabs .accordion-item:first-child, .accordion-block .accordion-item:sfirst-child{padding-top:0px}

.product-tabs .accordion-item:last-child, .accordion-block .accordion-item:last-child{border-bottom: 0px!important}

.product-tabs .accordion-item .title, .accordion-block .accordion-item .title{margin-bottom:20px; position: relative; font-size: 16px; font-weight: 400}

.product-tabs .accordion-item p, .accordion-block .accordion-item p{margin-bottom:10px}

.product-tabs .accordion-item p:last-child, .accordion-block .accordion-item p:last-child{margin-bottom:20px}

.product-tabs .accordion-item .title:after, .accordion-item .title:after{font-family: 'Font Awesome 6 Pro'; float: right; content: '\f077'; font-weight: 300}

.product-tabs .accordion-item.active .title:after, .accordion-item.active .title:after{content: '\f078';}


/* =WOOCOMMERCE SINGLE PRODUCT VARIATIONS */

li.variable-item:first-child{margin-left:0px!important}

li.variable-item{border-radius: 0px!important; border: 1px solid #E6E2E1!important; box-shadow: none!important}

li.variable-item:hover, li.variable-item.selected{border-color: #000000!important}

.woocommerce-variation-add-to-cart{display: flex; flex-wrap: wrap; width: 100%}

.variable-item-span{font-weight: 300!important}

.woocommerce-variation-add-to-cart .qty, .entry-summary form.cart .qty{border-radius: 0px!important; border: none!important}

.woocommerce-variation-add-to-cart button, .entry-summary form.flex button{flex: 1; border-radius: 0px}

.woocommerce-variation-add-to-cart button:hover, .entry-summary form.flex button:hover{background-color: transparent; color: #000000}


.woocommerce-product-details__short-description p{font-weight: 300!important; font-size: 16px; line-height: 26px}

.button-variable-item.disabled .variable-item-contents:before{display: none!important}

/* =WOOCOMMERCE UPSELLS / RELATED PRODUCTS */

.up-sells{padding: 80px 0px}

.up-sells ul, .up-sells li{margin-bottom:0px!important}

.up-sells li{width: 100%!important}

/* =WOOCOMMERCE SINGLE PRODUCT STOCK NOTICE */

.low-stock{font-weight: 300; margin-top:16px; margin-bottom:0px!important}

.low-stock:before, .woocommerce-variation-description p:before{font-family: 'Font Awesome 6 Pro'; content: '\f2f2'; margin-right:10px}

.woocommerce-variation-description p:before{content: '\f496'}

.woocommerce-variation.single_variation{display: flex; flex-wrap: wrap}

.low-stock, .woocommerce-variation-description{width: 100%}

.woocommerce-variation-description{order: 2}


/* =WOOCOMMERCE CART */

#shipping_country_field, #billing_country_field{order: 100}

.cart-continue-shopping a{box-shadow: none!important; text-transform: uppercase; letter-spacing: 2px; font-weight: 300; position: relative; font-size: 14px}

.cart-continue-shopping a:after, a.cart-remove:after{content: ''; position: absolute; left: 0px; right: 2px; bottom: -4px; border-bottom: 1px solid #000000}

a.cart-remove{text-transform: none!important; letter-spacing: 0px!important; margin-top:20px; font-size: 12px!important; position: relative; display: inline-block!important; padding-bottom:0px!important}

a.cart-remove:after{right: 0px}

.woocommerce-checkout .header-cart, .woocommerce-checkout .header-cta, .woocommerce-checkout .flex1{display: none}

.woocommerce-checkout .site-header{width: 65%; position: fixed}

.woocommerce-checkout .site-content-contain{padding-top:0px}

.page-template-page-woo .site-content{padding: 0px!important}

.page-template-page-woo .entry-header{display: none!important}

.page-template-page-woo .entry-content{width: 100%!important; float: none!important}

.cart-flex{display: flex; flex-wrap: wrap}

.cart-left{padding-left:0px; width: 65%; padding-right:56px; padding-top:95px}

.cart-right, .checkout-right{padding: 82px 56px 40px; width: 35%; background-color: #fcf8f5}

.cart_totals{width: 100%!important; float: none!important}

.cart_totals h2{font-size: 24px!important}

.shop_table tr{display: flex; flex-wrap: wrap;}

.shop_table td{vertical-align: top; flex: 1}

.shop_table td.product-thumbnail{width: 15%; flex: none; min-width: 220px!important; padding-right:20px}

.shop_table td.product-thumbnail img{max-width: 100%!important}

.shop_table td.product-name{width: 70%; flex: 3; padding-right:40px}

.shop_table td.product-name a{text-decoration: none!important; box-shadow: none!important; text-transform: uppercase; letter-spacing: 0px; font-size: 14px}

.shop_table td.product-name a .brand-cat{text-transform: none!important; letter-spacing: 0px!important; font-size: 16px!important; display: block; padding-bottom:5px; padding-top:0px}

.shop_table td.product-name .amount{display: block; margin-top:10px}


.shop_table td.product-quantity{align-self: center}

.shop_table td.product-quantity .quantity{margin-bottom:0px}

.shop_table td.product-subtotal{text-align: right; align-self: flex-start}




td.actions button{display: inline-block; font-size: 14px; line-height: 18px; padding: 12px 40px!important; background-color: #000000; color: #ffffff; text-transform: uppercase; letter-spacing: 2px; border-radius: 0px!important}

td.actions button:disabled{opacity: 0.5}




.cart-subtotal{align-items: flex-start}

.cart-right .cart-subtotal:after{content: 'Tax included'; display: block; width: 100%; margin-top:20px; font-weight: 300}

.cart-subtotal tr, .shipping tr, .order-total tr{display: flex}

.cart-subtotal th, .shipping th, .order-total th{text-transform: font-weight: 400; letter-spacing: 0px; flex: 1;}

.cart-subtotal td, .shipping td, .order-total td{flex: 2; text-align: right; text-transform: uppercase}

.cart-right tr th{font-weight: 300}

.cart-right .cart-subtotal .amount{font-weight: 400; letter-spacing: 0px}

.woocommerce-shipping-destination{text-align: left; font-size: 12px}

.cart-right .cart-subtotal th, .cart-right .cart-subtotal td{padding-top:0px!important; vertical-align: top; padding-bottom:0px!important; font-size: 20px; line-height: 22px}


.wc-proceed-to-checkout a.button{width: 100%; border: none!important; background-color: #000000; color: #ffffff}

.wc-proceed-to-checkout a.button:hover{color: #000000!important; background-color: #ffffff}

.betrs_option_desc{font-size: 80%}


.cart_item a{padding-bottom:6px; display: block}

.cart_item .variation{margin-bottom:0px}

.cart_item .variation, .cart_item .variation dd, .cart_item .variation dt, .cart_item .variation dd p, .woocommerce-order-pay .wc-item-meta li, .woocommerce-order-pay .wc-item-meta li strong, .woocommerce-order-pay .wc-item-meta li p{text-transform: uppercase; font-weight: 300; font-size: 13px; letter-spacing: 0px}

.cart_item .product-thumbnail a{box-shadow: none!important; margin-bottom:0px; padding-bottom:0px}

.cart_item .product-name .amount{font-weight: 300!important; margin-bottom: 10px}


.woocommerce-cart-form__contents tbody td.actions{text-align: center!important}


.wc-proceed-to-checkout a.button{border: 1px solid #000000!important}

.wc-proceed-to-checkout a.button:after{content: none!important}




.woocommerce-cart .entry-header, .woocommerce-order-pay .entry-header{display: block!important; text-align: center; width: 100%!important; float: none!important; margin-top:56px}

.woocommerce-cart .entry-header .edit-link, .woocommerce-cart .woocommerce-shipping-destination, .post-edit-link{display: none!important}

.woocommerce-cart h1, .woocommerce-order-pay .entry-header h1{font-size: 32px!important; font-weight: 400!important; letter-spacing: 0px!important}

.woocommerce-cart h1:before{content: 'My '}

.woocommerce-cart .cart-flex{max-width: 1556px; margin: 0px auto; padding: 0px 56px}

.cart-right{background-color: #ffffff; padding-right:0px}


.cart-delivery-notice{max-width: 500px; margin: 0px auto}

.cart_item .woopq-quantity{width: auto; display: inline-block}


.cart-relative img, .cart-relative a{box-shadow: none!important}

.woocommerce-cart .actions{display: none!important}

.cart-collaterals{position: sticky; top: 200px}

.cart-collaterals .woocommerce-shipping-totals, .cart-collaterals .order-total{display: none!important}


/* =WOOCOMMERCE CHECKOUT */

.checkout-left{padding-left:56px}

.checkout-left .col-1, .checkout-left .col-2{width: 100%!important}

.checkout-left .col-2{padding-bottom:40px}

.checkout-collatorals{position: sticky; top: 82px}

.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3, .checkout-right h3#order_review_heading, h3#ship-to-different-address label{font-size: 24px; font-weight: 400; text-transform: uppercase}

a.checkout-edit-order, .woocommerce-Address-title a{position: absolute; top: 6px;right: 0px; box-shadow: none!important; text-transform: uppercase; letter-spacing: 2px; font-size: 10px; padding: 6px 12px; border: 1px solid #000000; font-weight: 500; color: #000000; background-color: transparent; margin-right:0px}

a.checkout-edit-order{top: 0px}

a.checkout-edit-order:hover, .woocommerce-Address-title a:hover{background-color: #000000; color: #ffffff}

.form-row-first{clear: both}

.woocommerce-billing-fields label, .woocommerce-shipping-fields p label, .notes label{text-transform: uppercase; font-size: 10px; letter-spacing: 2px}


.woocommerce-checkout-review-order-table thead{display: none!important}

.woocommerce-checkout-review-order-table tr.cart_item td:last-child{text-align: right}

.woocommerce-checkout-review-order .cart_item{align-items: flex-start}

.woocommerce-checkout-review-order tfoot tr{align-items: flex-start}

.woocommerce-checkout-review-order tfoot tr th, .woocommerce-checkout-review-order tfoot tr td{padding-top:5px!important}

.woocommerce-checkout-review-order-table .product-name, .woocommerce-checkout-review-order-table .product-name strong{text-transform: uppercase; font-weight: 400}

.woocommerce-checkout-review-order-table .cart-item td{align-items: flex-start}

.woocommerce-checkout-review-order-table tfoot th{font-weight: 300}

.woocommerce-checkout-review-order-table tfoot td, .woocommerce-shipping-methods label{font-weight: 400}

.woocommerce-shipping-fields{margin-top: 50px}

#shipping_method li:last-child{margin-bottom:0px}

.order-total .amount{font-weight: 500!important}


.place-order button{display: inline-block; font-size: 14px; line-height: 18px; padding: 12px 40px; background-color: #000000; color: #ffffff; text-transform: uppercase; letter-spacing: 2px; width: 100%; margin-top:20px}

.place-order button:hover{background-color: #000000!important}

li.wc_payment_method label{text-transform: uppercase; letter-spacing: 2px}






.order-total .includes_tax{display: block}


p.notes{min-width: 100%!important}


.coupon-holder{background-color: #f7f3ee!important; margin-bottom:20px}

.coupon-holder .woocommerce-info{background-color: #f7f3ee; margin-bottom:0px; color: #000000; width: 100%; display: flex; flex-wrap: wrap; align-items: center; padding: 20px}

.coupon-holder .woocommerce-info span{text-transform: uppercase; font-size: 18px; flex: 1}

.coupon-holder .woocommerce-info a{color: #000000}

.checkout_coupon{padding: 0px 20px 20px; display: flex; flex-wrap: wrap}

.checkout_coupon p.form-row-first{flex: 1; width: auto!important}

.checkout_coupon p.form-row-last{width: auto!important}


input[name="coupon_code"]{border-radius: 0px; flex: 1}


.woocommerce-checkout-review-order-table tfoot{display: flex; flex-wrap: wrap}

.woocommerce-checkout-review-order-table tfoot tr{width: 100%}

.woocommerce-checkout-review-order-table tfoot tr.shipping th, .cart_totals .shipping th{width: 100%; flex: none}

.woocommerce-checkout-review-order-table tfoot tr.shipping td, .cart_totals .shipping td{padding: 0px}

.woocommerce-checkout-review-order-table tfoot tr.shipping td ul, .cart_totals .shipping td ul{margin-bottom:20px!important}

.woocommerce-checkout-review-order-table tfoot tr.shipping td li, .cart_totals .shipping td li{text-align: left; padding: 10px;position: relative}

.woocommerce-checkout-review-order-table tfoot tr.shipping td li label, .cart_totals .shipping td li label{margin-bottom:0px!important}

.woocommerce-checkout-review-order-table tfoot tr.shipping td li label .amount, .cart_totals .shipping td li label .amount{float: right}

.woocommerce-checkout-review-order-table tfoot tr.shipping td li input, .cart_totals .shipping td li input{-webkit-appearance: none; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; border: 1px solid #E6E2E1; margin: 0px!important; border-radius: 4px}

.woocommerce-checkout-review-order-table tfoot tr.shipping td li input:checked, .cart_totals .shipping td li input:checked{border-color: #000000}


a.checkout-login{position: absolute; top: 0px; right: 0px; box-shadow: none!important; font-weight: 300}

a.checkout-login strong{font-weight: 400}

p.create-account{padding: 20px; background-color: #f7f3ee; margin-bottom:0px}

div.create-account{padding: 0px 20px; background-color: #f7f3ee}

div.create-account p{display: inline-block; vertical-align: top; float: right}

div.create-account p:first-child{float: left}


.woocommerce-additional-fields{margin-top:40px}


.woocommerce-checkout .woocommerce-invalid:not(.woocommerce-validated) input{
	border: 1px solid red; /* Change border color to indicate an error */
}

.checkout-collatorals tr.order-total{font-size: 20px}


.woocommerce-checkout .xoo-wsc-ft-buttons-cont{display: none!important}

/* =WOOCOMMERCE THANKS */

.woocommerce-order-received .site-header{width: 65%!important}

.woocommerce-order-received .flex1{display: none!important}

.woocommerce-order-received .entry-content{padding: 145px 56px}

.woocommerce-order-overview{list-style: none; display: flex; flex-wrap: wrap; gap: 20px; justify-content: space-between}

.woocommerce-order-overview li{text-transform: uppercase; font-weight: 300}

.woocommerce-order-overview li strong{display: block; font-weight: 400}

.woocommerce-order-received article{height: calc(100vh - 633px); min-height: 400px}

/* =WOOCOMMERCE ACCOUNT */

.woocommerce-MyAccount-content{max-width: 100%; margin-left:auto; margin-right:auto; margin-bottom:56px}


.woocommerce-account .entry-content{padding-left:56px; padding-right:56px}

.woocommerce-MyAccount-content{float: none!important; width: 100%!important}

.woocommerce-MyAccount-content .shop_table tr{display: table-row}

.woocommerce-MyAccount-content .shop_table td{display: table-cell; vertical-align: middle}

.woocommerce-MyAccount-content .shop_table td:last-child{text-align: right}

.woocommerce-MyAccount-content .shop_table td:last-child a:after{font-family: 'Font Awesome 6 Pro'; content: '\f061'; margin-left:10px}

.woocommerce-MyAccount-content .shop_table td a{display: inline-block; box-shadow: none!important}

.woocommerce-MyAccount-content .shop_table td a:not(:first-child){display: none}

.woocommerce-MyAccount-content .shop_table thead tr span{text-transform: uppercase; font-size: 12px; font-weight: 500!important}

.woocommerce-MyAccount-content .shop_table thead tr th:last-child{color: transparent}

.woocommerce-MyAccount-content h2{text-transform: uppercase}

/* =WOOCOMMERCE NAV */

.woocommerce-MyAccount-navigation{padding-top:10px}

.woocommerce-MyAccount-navigation, .woocommerce-MyAccount-navigation ul{float: none!important; width: 100%!important}

.woocommerce-MyAccount-navigation ul{display: flex; margin-left:-12px; margin-right:-12px; width: calc(100% + 24px)!important}

.woocommerce-MyAccount-navigation li{border: none!important}

.woocommerce-MyAccount-navigation li:last-child{flex: 1; text-align: right}

.woocommerce-MyAccount-navigation li:before{display: none!important}

.woocommerce-MyAccount-navigation li a{box-shadow: none!important}


/* =WOOCOMMERCE VIEW ORDERS / TABLES */

.account-orders-table td{font-weight: 400}

.account-orders-table td:first-child a{font-weight: 500}

.account-orders-table thead th{border: none!important}


/* =WOOCOMMERCE VIEW ORDER */

.woocommerce-view-order .woocommerce-MyAccount-content{display: flex; flex-wrap: wrap}

.woocommerce-view-order .woocommerce-notices-wrapper, .woocommerce-view-order p{width: 100%}

.woocommerce-view-order .woocommerce-customer-details{width: 35%; padding: 56px; background-color: #fcf8f5}

.woocommerce-view-order .woocommerce-order-details{flex: 1; padding-right:56px; padding-top:56px}

.woocommerce-view-order .woocommerce-customer-details .addresses .woocommerce-column{width: 100%!important}

.order_details .item-thumbnail{display: inline-block; max-width: 120px; padding-right:20px; vertical-align: top; line-height: 0}

.order-item-title-meta{display: inline-block}

.woocommerce-view-order .woocommerce-order-details td{vertical-align: top}

.order-again a{box-shadow: none!important; width: 100%; text-align: center}


.order_details thead{color: transparent; border: none!important}

.order_details thead th{border: none!important}


.order_details tbody td{padding-top: 10px; padding-bottom:10px}

.order_details .order-item-title-meta{text-transform: uppercase; width: calc(100% - 130px); font-size: 14px!important}

.order-item-title-meta .product-quantity{font-weight: 400!important}

.order-item-title-meta .wc-item-meta li{margin-top:6px}

.order-item-title-meta .wc-item-meta li strong, .order-item-title-meta .wc-item-meta p{font-size: 13px!important; font-weight: 300!important}


.order_details tfoot th, .order_details tfoot td{text-transform: uppercase; font-size: 14px}

.order_details tfoot tr{border: none!important}

.order_details tfoot th{font-weight: 300}

address{font-style: normal!important; font-weight: 300}

/* =WOOCOMMERCE PAY */

.woocommerce-order-pay .header-cta{display: block!important}

.woocommerce-order-pay .site-header{width: 100%; position: sticky}

.woocommerce-order-pay .flex1{display: flex}

.woocommerce-order-pay .entry-header{display: block!important; width: 100%!important; padding-top:0px!important; float: none!important}

.woocommerce-order-pay .entry-content{padding-top:20px;}

.woocommerce-order-pay #order_review{max-width: 500px; margin: 0px auto 40px}

.woocommerce-order-pay .shop_table thead{display: none!important}

.woocommerce-order-pay .product-name{text-transform: uppercase; font-size: 14px; letter-spacing: 2px}


.woocommerce-order-pay tfoot{border-top: 1px solid #E6E2E1;}

.woocommerce-order-pay tfoot tr{justify-content: space-between}

.woocommerce-order-pay tfoot tr th{font-weight: 300; font-size: 14px}

.woocommerce-order-pay tfoot tr td{text-align: right}


.woocommerce-order-pay tfoot tr:last-child th, .woocommerce-order-pay tfoot tr:last-child td{font-size: 20px}

.woocommerce-order-pay button#place_order{width: 100%}


/* =WOOCOMMERCE ACCOUNT / ADDRESS  */

.woocommerce-Address-title{position: relative}

.woocommerce-Address-title a{position: absolute; top: 0px; right: 0px}

.woocommerce-Address-title h3, .woocommerce-edit-address h3{text-transform: uppercase; font-size: 24px}


.woocommerce-edit-address label, .woocommerce-edit-account label, .checkout-left p.form-row label{font-size: 12px; text-transform: uppercase; font-weight: 500}

.woocommerce-edit-address input, .woocommerce-edit-account input, .checkout-left p.form-row input, textarea{border-radius: 0px}



.woocommerce-edit-address p.form-row-wide, .woocommerce-edit-account p.form-row-wide, .checkout-left p.form-row-wide{width: 100%!important}

.woocommerce-edit-address p, .woocommerce-edit-account p, .checkout-left p{width: calc(50% - 24px)!important; }




p.account-button{display: block; width: 100%!important; text-align: center; clear: both; padding-top:20px}

p.account-button button, .woocommerce-cart-form__contents tbody td.actions button{background-color: #ffffff; color: #000000}

p.account-button button:hover, .woocommerce-cart-form__contents tbody td.actions button:hover{background-color: #000000; color: #ffffff}


.form-row .select2, .form-row .select2-selection{height: auto!important; border-radius: 0px!important}

.form-row .select2-selection__rendered{line-height: 46px!important}

.select2-selection__arrow{height: 46px!important}

.edit-account h3{display: block; width: 100%}

.edit-account p{width: 100%!important; margin-bottom:8px!important}

.edit-account .account-password{margin-top:40px}


.woocommerce-edit-address form p{width: 100%!important}


/* =WOOCOMMERCE ACCOUNT WAITLIST  */

h2#wcwl_my_waitlist{padding-top:0px!important; font-size: 1.375rem}

.waitlist-products{display: flex; flex-wrap: wrap; gap: 6px; margin-left:-3px; margin-right:-3px}

.waitlist-single-product .waitlist-thumbnail img{width: 100%!important; line-height: 0}

.waitlist-single-product hr{display: none!important}

.waitlist-single-product a{display: flex; flex-wrap: wrap; width: 100%; text-decoration: none!important; box-shadow: none!important}

.waitlist-single-product a h4{width: 100%; text-transform: uppercase; order: 2; padding-top:12px; font-weight: 400; font-size: 14px; margin-bottom:8px}

.waitlist-single-product a p.price{order: 3; display: block; width: 100%; text-align: center; font-weight: 400; font-size: 12px; text-transform: uppercase}

.waitlist-single-product a p.price .woocommerce-price-suffix{display: none}

a.wcwl_remove_product:hover{background-color: #000000; color: #ffffff}


.payment_box.payment_method_ppcp{display: none!important}

.cart-discount td{text-align: right}

.paypal-button-container{min-width: 100%!important; max-width: 100%!important}


/* =IPAD LANDSCAPE
------------------------------------------------------- */
@media only screen and (min-width:911px) and (max-width: 1024px){


/* =WOOCOMMERCE GLOBAL */


/* =WOOCOMMERCE SALE */


/* =WOOCOMMERCE LOOP */


/* =WOOCOMMERCE LOGIN POPUP */


/* =WOOCOMMERCE WHOLESALE */


/* =WOOCOMMERCE SIDECART */


/* =WOOCOMMERCE FREE DELIVERY BAR */


/* =WOOCOMMERCE ARCHIVE */



/* =WOOCOMMERCE FILTER AND COUNT */


/* =WOOCOMMERCE SINGLE PRODUCT */

.entry-summary{width: 50%!important}


/* =WOOCOMMERCE SINGLE PRODUCT WAITLIST */


/* =WOOCOMMERCE SINGLE PRODUCT GALLERY */

.move-breadcrumbs{left: 36px}

.gallery-holder{width: 50%}

.woocommerce-product-gallery .owl-stage{margin-left:-50px}

.woocommerce-product-gallery .owl-prev{left: 36px}

.woocommerce-product-gallery .owl-next{right: 36px}

/* =WOOCOMMERCE SINGLE PRODUCT SUMMARY */


/* =WOOCOMMERCE SINGLE PRODUCT SUMMARY ORDER */


/* =WOOCOMMERCE SINGLE PRODUCT TABS */


/* =WOOCOMMERCE SINGLE PRODUCT VARIATIONS */


/* =WOOCOMMERCE UPSELLS / RELATED PRODUCTS */


/* =WOOCOMMERCE SINGLE PRODUCT STOCK NOTICE */


/* =WOOCOMMERCE CART */

.woocommerce-cart .cart-flex{padding-left:36px; padding-right:36px}

.woocommerce-cart .entry-header{margin-top:20px}

.cart-right{padding-right:0px!important; padding-left:0px!important}

/* =WOOCOMMERCE CHECKOUT */

.checkout-left, .checkout-right{padding-left:36px; padding-right:36px}


/* =WOOCOMMERCE THANKS */

.woocommerce-order-received .entry-content{padding-left:36px; padding-right:36px}



/* =WOOCOMMERCE ACCOUNT */

.woocommerce-account .entry-content{padding-left:36px; padding-right:36px}

/* =WOOCOMMERCE NAV */


/* =WOOCOMMERCE VIEW ORDERS / TABLES */


/* =WOOCOMMERCE VIEW ORDER */


/* =WOOCOMMERCE ACCOUNT / ADDRESS  */


/* =WOOCOMMERCE ACCOUNT WAITLIST  */


}


/* IPAD PORTRAIT */
@media only screen and (min-width:641px) and (max-width: 910px)  {


/* =WOOCOMMERCE GLOBAL */


/* =WOOCOMMERCE SALE */


/* =WOOCOMMERCE LOOP */

.archive .products li, .sale-products li, .waitlist-single-product, .archive article{width: calc(50% - 3px)!important}


/* =WOOCOMMERCE LOGIN POPUP */


/* =WOOCOMMERCE WHOLESALE */


/* =WOOCOMMERCE SIDECART */


/* =WOOCOMMERCE FREE DELIVERY BAR */


/* =WOOCOMMERCE ARCHIVE */

.header-left{padding: 40px 36px; width: 50%}

.header-right{width: 50%}


/* =WOOCOMMERCE FILTER AND COUNT */


/* =WOOCOMMERCE SINGLE PRODUCT */


/* =WOOCOMMERCE SINGLE PRODUCT WAITLIST */


/* =WOOCOMMERCE SINGLE PRODUCT GALLERY */

.gallery-holder{width: 100%}

.entry-summary{width: 100%!important; padding: 30px 36px}

.move-breadcrumbs{left: 36px}

.woocommerce-product-gallery .owl-prev{left: 36px}

.woocommerce-product-gallery .owl-next{right: 36px}

.woocommerce-product-gallery .owl-stage{margin-left:-80px}

/* =WOOCOMMERCE SINGLE PRODUCT SUMMARY */


/* =WOOCOMMERCE SINGLE PRODUCT SUMMARY ORDER */

.more-info{padding-left:40px; padding-right:40px}

.single-product .banner h2{line-height: 40px!important}


/* =WOOCOMMERCE SINGLE PRODUCT TABS */


/* =WOOCOMMERCE SINGLE PRODUCT VARIATIONS */

table.variations tbody{display: flex!important; width: 100%; gap: 36px}

.woo-variation-swatches .variable-items-wrapper li{flex: 1}

table.variations tbody tr{flex: 1}

/* =WOOCOMMERCE UPSELLS / RELATED PRODUCTS */


/* =WOOCOMMERCE SINGLE PRODUCT STOCK NOTICE */


/* =WOOCOMMERCE CART */

.woocommerce-cart .cart-flex{padding-left:36px; padding-right:36px}

.cart-left{padding-right:0px; width: 100%; order: 2; padding-top:0px}

.cart-right{width: 100%; padding: 30px 0px; order: 1}

.shop_table td.product-thumbnail{min-width: 220px!important}




/* =WOOCOMMERCE CHECKOUT */

.woocommerce-checkout .site-header{width: 100%}

.checkout-left{padding-left:36px; padding-right:36px; padding-top:113px; order: 1}


.checkout-right{width: 100%!important; padding: 36px; order: 2}


/* =WOOCOMMERCE THANKS */

.woocommerce-order-received .entry-content{padding-left:36px; padding-right:36px}

.woocommerce-order-received .woocommerce-order-overview {display: block}

.woocommerce-order-received .woocommerce-order-overview li{margin-bottom:10px; display: flex; justify-content: space-between}

.woocommerce-checkout .site-header{width: 100%!important}




/* =WOOCOMMERCE ACCOUNT */

.woocommerce-account .entry-content{padding-left:36px; padding-right:36px}

/* =WOOCOMMERCE NAV */


/* =WOOCOMMERCE VIEW ORDERS / TABLES */


/* =WOOCOMMERCE VIEW ORDER */

.woocommerce-view-order .woocommerce-order-details{padding-top:30px; padding-right:0px; flex: none; width: 100%}

.woocommerce-customer-details{margin-left:-36px; margin-right:-36px; width: calc(100% + 72px)!important; padding: 36px!important}

.woocommerce-MyAccount-content{margin-bottom:0px}


/* =WOOCOMMERCE ACCOUNT / ADDRESS  */

.woocommerce-Address{width: 100%!important; float: none!important}

.woocommerce-edit-address p, .woocommerce-edit-account p, .checkout-left p{width: 100%!important}

/* =WOOCOMMERCE ACCOUNT WAITLIST  */


}


/* =IPHONE
------------------------------------------------------- */
@media only screen and (max-width: 640px) {


/* =WOOCOMMERCE GLOBAL */

.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td{background-color: transparent!important}

/* =WOOCOMMERCE SALE */


/* =WOOCOMMERCE LOOP */

.archive .products li, .sale-products li, .waitlist-single-product, .archive article{width: calc(50% - 6px)!important; clear: none!important}

/* =WOOCOMMERCE LOGIN POPUP */


/* =WOOCOMMERCE WHOLESALE */


/* =WOOCOMMERCE SIDECART */

.xoo-wsc-header, .xoo-wsc-product{padding: 20px!important}

.xoo-wsc-footer{padding: 10px 20px 20px!important}

.xoo-wsc-empty-cart{padding-left:20px; padding-right:20px}


/* =WOOCOMMERCE FREE DELIVERY BAR */


/* =WOOCOMMERCE ARCHIVE */

.woocommerce-archive-header .flex{position: relative}

.header-left{width: 100%; padding: 20px; position: absolute!important; top: 0px; bottom: 0px; left: 0px; right: 0px; text-align: center}

.header-left h1, .header-left p, .header-left .woocommerce-breadcrumb, .header-left .woocommerce-breadcrumb a{color: #ffffff!important}

.header-left .woocommerce-breadcrumb{border: none}

.header-right{width: 100%; order: 1}

.woocommerce-archive-header{padding: 20px}

.woocommerce-products-header-with-image{padding: 0px}


/* =WOOCOMMERCE FILTER AND COUNT */


/* =WOOCOMMERCE SINGLE PRODUCT */

.entry-summary{width: 100%!important; padding: 20px}

.move-breadcrumbs{left: 20px}

.single-product form.cart .quantity{width: 100%; margin-right:0px; margin-bottom:10px}

.single-product form.cart .quantity input{width: 100%; text-align: center}


/* =WOOCOMMERCE SINGLE PRODUCT WAITLIST */


/* =WOOCOMMERCE SINGLE PRODUCT GALLERY */

.gallery-holder{width: 100%}

.woocommerce-product-gallery .owl-stage{margin-left:-40px}


/* =WOOCOMMERCE SINGLE PRODUCT SUMMARY */

.more-info{padding: 60px 20px}


/* =WOOCOMMERCE SINGLE PRODUCT SUMMARY ORDER */


/* =WOOCOMMERCE SINGLE PRODUCT TABS */

.product-tabs{padding: 20px 0px 20px}


/* =WOOCOMMERCE SINGLE PRODUCT VARIATIONS */

.woo-variation-swatches .variable-items-wrapper{gap: 10px; justify-content: space-between}

.woo-variation-swatches .variable-items-wrapper li{margin: 0px!important; flex: 1}

/* =WOOCOMMERCE UPSELLS / RELATED PRODUCTS */

.up-sells{padding: 40px 0px}


/* =WOOCOMMERCE SINGLE PRODUCT STOCK NOTICE */


/* =WOOCOMMERCE CART */

.woocommerce-cart .entry-header{margin-top:24px}

.woocommerce-cart .entry-header h1{font-size: 26px!important}

.cart-delivery-notice{padding-left:20px; padding-right:20px}


.woocommerce-cart .cart-flex{padding: 0px 20px}

.cart-right{order: 1; width: 100%; padding: 20px 0px}

.cart-left{order: 2; width: 100%; padding-right:0px; padding-top:40px}


.shop_table td.product-thumbnail{min-width: 100px!important}


/* =WOOCOMMERCE CHECKOUT */

.woocommerce-checkout .site-header{width: 100%}

.checkout-right, .checkout-left{width: 100%!important}

.woocommerce-checkout .entry-content{padding-top:80px}

.checkout-left{order: 1; padding: 20px}

.checkout-right{padding:20px; order: 2}

a.showcoupon.button{padding-left:20px!important; padding-right:20px!important; text-align: center; width: 100%; margin-top:10px}

form.checkout_coupon input, form.checkout_coupon button{width: 100%!important; flex: none!important}

.woocommerce-edit-address p, .woocommerce-edit-account p, .checkout-left p{width: 100%!important}

/* =WOOCOMMERCE THANKS */

.woocommerce-order-received .entry-content{padding: 100px 20px 50px}

.woocommerce-order-received article{height: auto; min-height: auto}

.woocommerce-order-overview{display: block}

.woocommerce-order-overview li{margin-bottom:10px; display: flex; justify-content: space-between}


/* =WOOCOMMERCE ACCOUNT */

.woocommerce-account .entry-content{padding-left:20px; padding-right:20px}

.woocommerce-account .inner-content-inner{padding-left:0px; padding-right:0px}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{float: none!important; width: 100%!important}

.lost-pw-holder .woocommerce-form-row.flex input{width: 100%}

/* =WOOCOMMERCE NAV */

.woocommerce-MyAccount-navigation ul{flex-wrap: wrap}

.woocommerce-MyAccount-navigation ul li{width: 50%; flex: none!important}

.woocommerce-MyAccount-navigation li:last-child{text-align: left}

.woocommerce-MyAccount-navigation{padding-bottom:10px; border-bottom: 1px solid #ddd; margin-bottom:20px}

.woocommerce-MyAccount-navigation h5{margin-bottom:0px!important}

/* =WOOCOMMERCE VIEW ORDERS / TABLES */

.woocommerce-orders-table tr{display: flex!important; flex-wrap: wrap}

.woocommerce-orders-table thead{display: none!important}

.woocommerce-orders-table tr td{width: 50%!important; display: block!important; flex: none}

.woocommerce-orders-table tr td:last-child{width: 100%!important}

.woocommerce-orders-table tr td:last-child a{width: 100%; text-align: center}


/* =WOOCOMMERCE PAY */

.woocommerce-order-pay .entry-content{padding-left:20px; padding-right:20px}

.woocommerce-order-pay .entry-header{margin-top:20px}

.woocommerce-order-pay .entry-content{padding-top:20px}


/* =WOOCOMMERCE VIEW ORDER */

.woocommerce-order-details{width: 100%!important; padding: 0px!important; flex: none!important}

.order_details thead{display: none!important}

.woocommerce-customer-details{width: 100%!important; padding: 20px!important}

.woocommerce-edit-address p#billing_postcode_field{max-width: 100%!important}


/* =WOOCOMMERCE ACCOUNT / ADDRESS  */


/* =WOOCOMMERCE ACCOUNT WAITLIST  */


}